/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
.foot {
	margin: 0px;
}
.foot_loop {
	width: 100% !important;
	text-align: initial !important;
	padding: 20px !important;
}
.foot_contact p {
	display: block;
}
#footer .width {
	padding-top: 0px;
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h2,.contactus_right .pages_title h2{
	font-size: 22px;
}
#contactus {
	width: 100%;
}
#contactus .contactus {
	display: block;
	padding: 0px 20px;
}
.contactus_right {
	display: block;
	width: 100%;
	padding: 0px;
}
.contactus_right .pages_title{
	padding:0;
}
#contactus .slice_call_us {
	margin: 20px 0px;
}
.contactus_left {
	display: block;
	width: 100%;
}
.contactus_form {
	padding: 0px;
}
.news_loop {
	width: 100%;
	padding:15px 20px;
}
#count ul li {
	width: 50%;
}
.count_all {
	padding:20px 0px;
}
.count_all span {
	width: 100px;
	height: 100px;
	line-height: 100px;
	font-size: 35px;
}
.count_all span:after {
	top: -10px;
}
.count_all p {
	font-size: 30px;
}
.servicess {
	margin: 0px;
	width:100%;
	overflow:hidden;
}
.servicess li {
	width: 100%;
}
.serv_rights {
  width: 100%;
}
.serv_lefts {
  width: 100%;
  margin-top: 10px;
}
.serv_lefts p {
	padding: 0px;
}
.slick-dots li {
	display: inline-block !important;
	width: auto !important;
}
.aboutus_left {
	display: block;
	width: 100%;
	padding: 0px 20px;
}
#aboutus .pages_title {
	padding: 0px;
}
#aboutus .width {
	padding: 0px;
}
.nav_fix {
	position: relative;
	top: 0px !important;
	float: right;
	width: 100%;
}
.logo {
	text-align: center;
	width: 100%;
}
.slider_cont_center {
	padding: 0px 20px;
}
.slider_cont h2 {
	font-size: 20px;
}
.icon_menu_open {
	display: block;
	width: 45px;
	text-align: center;
	color: #333;
	cursor: pointer;
	line-height: 45px;
	height: 45px;
	z-index: 1000;
	border-radius:50%;
	position: absolute;
	left: 5px;
	top: 24px;
}
.icon_menu_open.active{
	color:#fff;
	background:#468332;
}
.icon_menu_open:before {
	font-weight:normal;
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav li {
	float: none;
	display:block;
}
.nav li a {
	border-bottom: 1px solid rgba(0,0,0,0.05);
	line-height:50px;
	padding:0px;
	height:50px;
	text-align:center;
}
.sub,.nav li:hover .sub ul li .sub{
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub ul li:hover .sub {
	right: 0;
    top:0;
}
.nav li:hover .sub,.nav li:hover .sub ul li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	margin: 0px;
	float: none;
	position: static;
	clear:both;
	width: 100%;
}
.width,#footer .width{
	width:100%;
}
#header,.nav,.search_icon,.get_qoute,.newsbar_title,.bn-controls,#aboutus:before,.border_fix,.border_fix2,#footer .social,#contactus:before,.news_all .social,.prev2_slidero,.next2_slidero,.serv_lefts span,.aboutus_right,#newsbar{
	display:none;
}
.prev2_slidero,.next2_slidero{
	display:none !important;
}
.news_txt p,.news_img,.news_top h2,.serv_lefts p,.serv_rights,.nav_fix,.teams_all img{
	height:auto;
}
}